Subject: Re: Customer Service Advisor - Charmie Acevedo applied on Indeed
From: Charmie Acevedo <[email-masked]>
To: CHERRY E COMMERCE SERVICES P LTD <[email-masked]>
Date: Wed, 27 Oct 2021 08:01:29 -0500 (CDT)

Hello! I apologize I just open my inbox. We had a family gathering earlier. I am happy that you want to discuss the job offer, however, I don't have whats app because I don't have an android phone yet. I don't have enough prepaid load to make an international call or text. The only option I have is just skype.

Suspect spam or fraud?
Report this message to Indeed <https://www.indeed.com/feedback?contentId=&lt;[email-masked]&gt;>

By replying or using an indeedemail.com email address, you agree that this conversation will be processed and analyzed according to the Indeed Cookie Policy <https://www.indeed.com/legal?hl=en&amp;co=PH#cookies>, Privacy Policy <https://www.indeed.com/legal?hl=en&amp;co=PH#privacy>, and Terms of Service <https://www.indeed.com/legal?hl=en&amp;co=PH#tos>.